@font-face {
    font-family: GorditaBold;
    src: url(../font/Gordita\ Bold.woff);
}

@font-face {
    font-family: GorditaMedium;
    src: url(../font/Gordita\ Medium.woff);
}

@font-face {
    font-family: GorditaRegular;
    src: url(../font/Gordita\ Regular.woff);
}

@font-face {
    font-family: GorditaLight;
    src: url(../font/Gordita\ Light.woff);
}

form input[name="your-subject"] {
    min-width: 100%;
    max-width: 100%;
    height: 8em;
    resize: none;
    position: relative;
}

form input[name="your-subject"]::placeholder{
    position: absolute;
    top: 0.8em;
}

:root {

    /*TIPOGRAFIAS*/

    --bold: "GorditaBold", sans-serif;
    --medium: "GorditaMedium", sans-serif;
    --regular: "GorditaRegular", sans-serif;
    --light: "GorditaLight", sans-serif;
    
    /*COLORES*/

    --blanco: hsl(0, 0%, 100%);
    --blanco-op: hsla(0, 0%, 100%, 0.5);
    --blanco-perla: hsl(0, 0%, 95%);
    --blanco-gris: hsl(0, 0%, 91%);
    --gris-claro: hsl(0, 0%, 70%);
    --gris-op: hsla(0, 0%, 55%, 0.2);
    --gris: hsl(0, 0%, 55%);
    --gris-oscuro: hsl(0, 0%, 44%);
    --negro-claro: hsl(233, 7%, 26%);
    --negro: hsl(0, 0%, 0%);
    --negro-op: hsla(0, 0%, 0%, 0.65);
    --azul-polar: rgb(232, 239, 255);
    --azul-claro : hsl(218, 100%, 79%);
    --azul: hsl(219, 55%, 48%);
    --azul-rey: hsl(219, 74%, 35%);
    --azul-rey-osc: hsl(219, 88%, 26%);
    --azul-rey-op: hsla(219, 88%, 26%, 0.860);
}

/*----------chatbot----------*/
#wp-chatbot-chat-container{right: 13em !important;}.wp-chatbot-ball{width: 168px !important;opacity: 0 !important;}
@media (max-width:768px){#wp-chatbot-chat-container{right:0 !important;}.wp-chatbot-ball{height:44px !important;}}.wp-chatbot-header{background:var(--azul-rey) !important}
/*----------chatbot----------*/

* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {

    scroll-behavior: smooth;
}

body {
    min-height: 100vh;
    font-family: var(--regular);
}

img{
    vertical-align: top;
    height: auto;
}

/*ELEMENTOS OCULTOS*/

.headerDesktop, .navDesktop {

    display: none;
}

#subProd a.item_2 {
    order: 1;
}

/*PESTAÑAS ATENCION AL CLIENTE*/

.pestañas {

    display: flex;
    position: fixed;
    z-index: 1;
    gap: 0.5em;
    bottom: 0;
    right: 1em;
}

.pestaña {

    display: flex;
    align-items: center;
    padding: 0.4em;
    color: var(--blanco);
    transition: .4s;
}

.pestaña--atencion {

    position: relative;
    background-color: var(--azul-rey);
    transition: .4s;
    cursor: pointer;
}

.pestaña--atencion.chat {

    width: 19em;
    transition: .4s;
}

.pestaña--atencion.chat + .chat__conten {

    opacity: 1;
    visibility: visible;
}

.pestaña--atencion:hover {

    background-color: var(--azul);
}

.pestaña--servicio {

    display: none;
    background-color: var(--negro);
}

.pestaña:nth-child(1) img {

    height: 1.6em;
}

.pestaña:last-child img {

    height: 2.3em;
}

.pestaña p, #atenTexto {

    margin-left: 0.7em;
    font-size: 0.760em;
}

.chat__conten {

    position: absolute;
    bottom: 3em;
    right: 0;
    width: 19em;
    height: 14em;
    padding: 0.8em 0.7em;
    z-index: 2;
    border-top: 10px solid var(--azul-rey);
    border-left: 6px solid var(--azul-rey);
    border-right: 6px solid var(--azul-rey);
    border-radius: 0.3em 0.3em 0 0;
    background-color: var(--blanco);
    opacity: 0;
    visibility: hidden;
    transition: .2s;
}

.chat__texto {

    display: flex;
    align-items: center;
    color: var(--azul-rey);
}

#atenImg {

    height: 1.240em;
}

.chat__conten form {

    position: absolute;
    bottom: 0;
}

.chat__conten form textarea {

    outline: none;
    resize: none;
    padding: 0.6em;
    font-family: var(--regular);
    font-size: 0.720em;
    color: var(--azul-rey);
}

/*WHATSAPP*/

.whatsapp {

    position: fixed;
    bottom: 4.5em;
    right: 2.2em;
}

.whatsapp img {

    width: 4.3em;
}

/*HEADER*/

header {

    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}

.header__conten {

    display: flex;
    align-items: center;
    padding: 1em;
    background-color: var(--azul-rey);
}

#imgHeader, #imgInsig {

    width: 4em;
    margin-right: 0.5em;
}

.boton__movil {

    outline: none;
    border: none;
    margin-left: auto;
    background-color: transparent;
    font-size: 1.9em;
    color: var(--blanco);
}

.navMob {

    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    overflow: scroll;
    padding: 1.4em 2em;
    z-index: 2;
    background-color: var(--azul-rey);
    color: var(--blanco);
    transition: .4s;
}

.navMob.ocultar {

    transform: translateX(100%);
}

.boton__movil--cerrar {

    text-align: end;
    font-size: 2.3em;
}

.movil__conten {

    padding-top: 4em;
    text-align: center;
}

#busquedaMovil {

    position: relative;
    max-width: 21em;
    margin: 0 auto 2.5em auto;
}

#busquedaMovil input {

    outline: none;
    width: 100%;
    border: 1px solid var(--verde-oscuro);
    border-radius: 4px;
    margin: 0;
    padding: 0.7em 4.7em 0.7em 1.4em;
    font-family: var(--regular);
    font-size: 0.770em;
    color: var(--gris-oscuro);
}

#busquedaMovil input::placeholder {

    color: var(--gris-claro);
}

#busquedaMovil button {

    position: absolute;
    right: 0;
    border: none;
    outline: none;
    padding: 0.4em 1em 0.4em 0;
    border-radius: 0 4px 4px 0;
    font-size: 1em;
    background-color: transparent;
    cursor: pointer;
}

#busquedaMovil button img {

    width: 1.3em;
}

.movil__conten a, .movil__conten p {

    display: block;
    margin-bottom: 1.6em;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    font-family: var(--medium);
    color: var(--blanco);
}

.subMob {

    display: none;
    grid-template-columns: repeat(2, 13em);
    align-items: center;
    justify-content: center;
    font-size: 0.9em;
    gap: 1em;
}

.linkMob.abrir + .subMob {

    display: grid;
}

.subMob a {

    text-align: left;
    margin-left: 3em;
}

#linkContacMob {

    display: inline-block;
    padding: 0.4em 1.2em;
    background-color: var(--blanco);
    color: var(--azul-rey);
}

/*MAIN*/

main {

    margin-top: 5.6em;
}

/*HEADER PAGINAS TITULOS*/

.headerTit {

    background: url(../../assets/fondo-header-titulo.webp) no-repeat;
    background-size: cover;
    background-position: center;
    padding: 5em 1.4em;
}

.headerTit h2 {

    font-size: 2.3em;
    text-align: center;
    font-family: var(--medium);
    color: var(--blanco);
}

.headerTit img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 180px;
    object-fit: contain;
    max-height: 100px;
}

/*GUIA PAGINA*/

.guiaPag {

    margin-bottom: 3em;
}

.guiaPag h2, .marcasAliadas h2,
.guiaPag h3, .marcasAliadas h3,
.guiaPag h5, .marcasAliadas h5 {

    font-family: var(--light);
    color: var(--azul-rey);
    font-size: 0.740em;
}

.guiaPag h2 a, .marcasAliadas h2 a,
.guiaPag h3 a, .marcasAliadas h3 a,
.guiaPag h5 a, .marcasAliadas h5 a{
    text-decoration: none;
    text-transform: uppercase;
    font-family: var(--light);
    color: var(--azul-rey);
}

.guiaPag h2 span, .marcasAliadas h2 span,
.guiaPag h3 span, .marcasAliadas h3 span,
.guiaPag h5 span, .marcasAliadas h5 span {
    text-transform: uppercase;
    font-family: var(--medium);
}

/*MARCAS ALIADAS*/

.marcasAliadas {

    padding: 2em 1.4em 3em 1.4em;
    background-color: var(--blanco-perla);
}

.marcasAliadas h3 {

    margin: 1.6em 0;
    font-size: 1.3em;
    font-family: var(--medium);
    text-align: center;
    color: var(--azul-rey);
}

.marcasAliadas .splide {

    box-shadow: 0 2px 2px 2px var(--blanco-gris);
}

.marcasAliadas .splide__pagination {

    display: none;
}

.marcasAliadas .splide__track {

    background-color: var(--blanco);
}

.marcasAliadas .splide__arrow {

    opacity: 1;
    width: 2.2em;
    height: 2.2em;
    background: var(--blanco);
}

.marcasAliadas .splide__arrow svg {

    fill: var(--azul-rey);
    height: 1.3em;
    width: 1.3em;
}

.marcasAliadas .splide__slide {
    width: 7.1em !important;
    padding: 1.2em 0.8em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.marcasAliadas .splide__slide img {
    max-height: 44px;
    object-fit: contain;
    object-position: center;
    width: 4.6em;
    display: block;
    margin: 0 auto;
}

/*SLIDER OTROS PRODUCTOS*/

.otrosProd {

    padding: 6em 1.4em;
}

.otrosProd h3 {

    margin-bottom: 3em;
    text-align: center;
    font-family: var(--medium);
    font-size: 1.3em;
    color: var(--azul-rey);
}

.otrosProd .splide__pagination {

    display: none;
}

.otrosProd .splide__arrow {

    background: transparent;
}

.otrosProd .splide__arrow svg {

    fill: var(--azul-rey);
    height: 1.5em;
    width: 1.5em;
}

.otrosProd .splide__slide {

    display: flex;
    flex-direction: column;
    align-items: center;
    width: 16em !important;
    height: 23em;
    margin: 0 2.8em;
    border: 1px solid var(--azul-rey);
    background-color: var(--blanco);
    border-radius: 0.4em;
}

.otrosProd .splide__slide h4 {

    width: 100%;
    padding: 1em 2em;
    text-align: center;
    font-size: 1.1em;
    background-color: var(--azul-rey);
    color: var(--blanco);
}

.otrosProd .splide__slide img {
    width: 100%;
    object-fit: contain;
    object-position: center;
    padding: 2em 1em;
    height: 14.4em;
}

#imgSuminis, #imgServidor {

    padding: 4em 1em 2em 1em;
    height: 12em;
}

#imgScanner {

    padding: 4em 1em 2em 1em;
    height: 13em;
}

.otrosProd .splide__slide a {

    position: absolute;
    bottom: 0;
    text-decoration: none;
    margin-bottom: 1em;
    padding: 0.4em 3em;
    background-color: var(--azul-rey);
    color: var(--blanco);
    transition: .4s;
}

.otrosProd .splide__slide a:hover {

    transform: scale(0.9);
    background-color: var(--azul);
}

/*DESCARGAR CATALOGO*/

.descargaCat {

    background: url(../../assets/Marcas/fondo-catalolgo.webp) no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4em 1.4em 2em 1.4em;
}

.descargaCat__texto h3 {
    max-width: 390px;
    font-size: 1.8em;
    font-family: var(--medium);
    text-align: center;
    color: var(--blanco);
}

.descargaCat__texto a,
.descargaCat__texto button {
    outline: none;
    display: block;
    margin: 3em auto;
    width: fit-content;
    text-decoration: none;
    padding: 0.6em 3.4em;
    font-size: 1.040em;
    border: 2px solid transparent;
    background-color: var(--blanco);
    font-family: var(--medium);
    color: var(--azul-rey);
    cursor: pointer;
    transition: .4s;
}

.descargaCat__texto a:hover, 
.descargaCat__texto button:hover {

    border: 2px solid var(--blanco);
    background-color: transparent;
    color: var(--blanco);
}

.descargaCat img {

    width: 100%;
    max-width: 28em;
}

/*CONTACTANOS*/

.contacto {

    background: url(../../assets/Marcas/fondo-catalolgo.webp) no-repeat;
    background-size: cover;
    background-position: center;
    padding: 6em 1.4em;
}

.contac__info {

    text-align: center;
    color: var(--blanco);
}

.contac__info img {

    width: 3.6em;
    margin-bottom: 1.5em;
}

.contac__info h3 {

    font-size: 1.7em;
    font-family: var(--medium);
}

.contac__info p {

    font-size: 1.1em;
}

.contac__form {

    margin: 0 auto;
    max-width: 28em;
    padding: 2em;
    background-color: var(--blanco);
}

.contac__form p {
    margin-bottom: 0;
    text-align: center;
    font-size: 0.860em;
    color: var(--gris);
}

.contac__form p:nth-child(2){
    margin-bottom: 2em;
}

.contac__form input, .contac__form textarea {

    outline: none;
    width: 100%;
    padding: 0.8em 1.5em;
    border: 1px solid var(--blanco-gris);
    margin: 0.3em 0;
    font-size: 0.750em;
    color: var(--gris-oscuro);
    font-family: var(--regular);
}

.contac__form textarea {

    min-width: 100%;
    max-width: 100%;
    height: 8em;
    resize: none;
}

.contac__form input[type="submit"] {

    font-size: 0.880em;
    background-color: var(--azul-rey);
    color: var(--blanco);
    cursor: pointer;
    transition: .4s;
}

.contac__form input[type="submit"]:hover {

    background-color: var(--azul);
}

/*FOOTER*/

footer {

    padding: 5em 1.4em;
    background: rgb(23,71,157);
    background: linear-gradient(180deg, rgba(23,71,157,1) 27%, rgba(0,0,0,0.9374124649859944) 100%);
}

.foot__conten {

    text-align: center;
    color: var(--blanco);
}

.foot__datos {

    display: flex;
    flex-direction: column;
    align-items: center;
}

.foot__logos img {

    display: block;
    margin: 0 auto;
}

.foot__logos img:last-child {

    width: 13em;
    margin-top: 1em;
}

.foot__links {

    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1.4em;
    margin: 2.6em 0 3.2em 0;
}

.foot__links a {

    text-decoration: none;
    font-size: 0.940em;
    color: var(--blanco);
    transition: .4s;
}

.foot__contacto h4{

    font-size: 1.1em;
    margin-bottom: 0.4em;
}

#tituloSiguenos{

    margin-top: 2.5em;
}

.foot__contacto p {
    font-size: 0.9em;
    margin: 0.8em 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.foot__contacto p a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.foot__contacto p.direccion {
    max-width: 180px;
    text-align: left;
}

.contac__multi {
    margin: 0.4em 0;
    display: flex;
    align-items: baseline;
    justify-content: center;
}

.contac__multi div p {
    margin: 0;
}

.foot__contacto p img, .contac__multi img {

    width: 1.2em;
    margin-right: 1em;
}

.contac__multi #iconoUbic {

    width: 0.9em;
}

.contacto__redes {

    display: flex;
    justify-content: center;
    gap: 1em;
    margin-top: 1em;
}

.contacto__redes a img {

    width: 2.2em;
}

.foot__polit {

    display: flex;
    flex-direction: column;
    margin-top: 5em;
    color: var(--blanco-op);
    font-family: var(--light);
    font-size: 0.9em;
}

.polit__links a {

    display: block;
    margin: 1em 0;
    text-decoration: none;
    font-size: 0.9em;
    color: var(--blanco-op);
}

@media screen and (min-width: 768px) {

    /*PESTAÑAS ATENCION CLIENTE*/

    .pestañas {

        right: 3em;
    }
    
    .pestaña--servicio {

        display: flex;
    }

    .chat__conten {

        bottom: 3.1em;
        right: 10.2em;
    }
}

@media screen and (min-width: 992px) {

    .boton__movil {

        display: none;
    }

    /*HEADER*/

    .headerDesktop {

        display: flex;
        align-items: center;
    }

    .header__conten {

        padding: 1em 1.4em;
        justify-content: center;
    }

    #imgHeader, #imgInsig {

        width: 5em;
        margin-right: 0.6em;
    }

    #busquedaDesktop {

        position: relative;
        margin: 0 2em 0 1em;
        width: 25em;
    }
    
    #busquedaDesktop input {
    
        outline: none;
        width: 100%;
        border: 1px solid var(--verde);
        border-radius: 4px;
        padding: 0.5em 4.410em 0.5em 1.6em;
        font-family: var(--regular);
        font-size: 0.770em;
        color: var(--gris-oscuro);
    }

    #busquedaDesktop input::placeholder {

        color: var(--gris-claro);
    }
    
    #busquedaDesktop button {
    
        position: absolute;
        right: 0;
        border: none;
        outline: none;
        padding: 0.4em 0.8em 0.4em 0;
        border-radius: 0 4px 4px 0;
        font-size: 1em;
        background-color: var(--verde);
        color: var(--blanco);
        cursor: pointer;
    }

    #busquedaDesktop button img {

        width: 1.1em;
    }

    .contac__header {

        display: flex;
        align-items: baseline;
        margin: 0 1em;
        font-family: var(--light);
        font-size: 0.6em;
        text-align: end;
        color: var(--blanco);
    }

    .contac__header img {

        width: 1.3em;
        margin-right: 0.5em;
    }

    /*NAV DESKTOP*/

    .navDesktop {

        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        padding: 0.5em;
        background-color: var(--blanco);
    }

    .navDesktop > a {

        text-decoration: none;
        font-size: 0.7em;
        margin: 0 1.2em;
        font-family: var(--medium);
        color: var(--azul-rey);
        transition: .4s;
    }

    .navDesktop > a:hover {

        color: var(--azul-claro);
    }

    #subProd, #subServ {

        position: absolute;
        top: 1.8em;
        left: 50%;
        display: grid;
        gap: 0.8em 0;
        padding: 1.2em 1em;
        border-radius: 2px;
        background-color: var(--blanco);
        opacity: 0;
        visibility: hidden;
        transition: .3s;
    }

    #subProd a, #subServ a {

        text-decoration: none;
        font-size: 0.7em;
        color: var(--azul);
    }

    #subProd a:hover, #subServ a:hover {

        font-family: var(--medium);
    }

    #subProd {

        grid-template-columns: repeat(4, 12em);
        transform: translateX(-50%);
    }

    #subServ {

        grid-template-columns: repeat(2, 13.8em);
        transform: translateX(-46%);
    }

    #linkProd:hover + #subProd, #subProd:hover,
    #linkServ:hover + #subServ, #subServ:hover {

        opacity: 1;
        visibility: visible;
    }

    #linkContac {

        padding: 0.5em 1em;
        background-color: var(--azul-rey);
        color: var(--blanco);
    }

    #linkContac:hover {

        background-color: var(--azul-claro);
    }

    /*MAIN*/

    main {

        margin-top: 9.4em;
    }

    .marcasAliadas h2,
    .marcasAliadas h3,
    .guiaPag, .marcasAliadas h5 {

        margin-left: 12%;
    }

    /*HEADER PAGINAS TITULOS*/

    .headerTit {

        padding: 6.4em 1.4em;
    }
    
    .headerTit h2 {
    
        font-size: 2.4em;
        text-align: left;
        margin-left: 4em;
    }
    
    .headerTit img{
        margin-left: 12%;
    }

    /*MARCAS ALIADAS*/

    .marcasAliadas h3 {

        margin: 0.25em 0 1.6em 0;
        font-size: 1.3em;
        font-family: var(--medium);
        text-align: center;
        color: var(--azul-rey);
    }

    .marcasAliadas .splide {

        width: 57em;
        margin: 0 auto;
    }

    .marcasAliadas .splide__arrow {

        background: transparent;
    }

    .marcasAliadas .splide__arrow:nth-child(1) {

        left: -3em;
    }

    .marcasAliadas .splide__arrow:nth-child(2) {

        right: -3em;
    }

    /*SLIDER OTROS PRODUCTOS*/

    .otrosProd {

        padding: 11em 1.4em 8em 1.4em;
    }

    .otrosProd h3 {

        margin-bottom: 3em;
        font-size: 1.6em;
    }

    .otrosProd .splide {

        width: 60em;
        margin: 0 auto;
    }

    .otrosProd .splide__arrow:nth-child(1) {

        left: -1em;
    }

    .otrosProd .splide__arrow:nth-child(2) {

        right: -1em;
    }

    .otrosProd .splide__slide {

        margin: 0 2em;
    }

    /*DESCARGAR CATALOGO*/

    .descargaCat {
        
        position: relative;
        flex-direction: row;
        padding: 5.4em 1.4em;
    }
    
    .descargaCat__texto {
    
        position: relative;
        left: 8%;
    }
    
    .descargaCat__texto h3 {
    
        font-size: 2.2em;
        text-align: left;
    }
    
    .descargaCat__texto a,
    .descargaCat__texto button {
    
        margin: 2.6em 0 0 0;
        padding: 0.5em 3.4em;
        font-size: 1.140em;
    }
    
    .descargaCat img {
    
        position: absolute;
        left: 50%;
        max-width: 30em;
    }

    /*CONTACTANOS*/

    .contacto {

        display: flex;
        justify-content: center;
        align-items: baseline;
    }

    .contac__info {

        position: relative;
        top: 4em;
        text-align: left;
    }

    .contac__info img {

        width: 3.8em;
    }

    .contac__info h3 {

        font-size: 2.4em;
    }

    .contac__form {

        margin: 4em 0 0 8em;
        padding: 2.4em 3em;
        max-width: 30em;
    }

    .contac__form p {

        text-align: left;
        font-size: 0.9em;
    }

    .contac__form input, .contac__form textarea {

        font-size: 0.820em;
    }

    .contac__form input[type="submit"] {

        font-size: 1em;
    }
    
    /*FOOTER*/
    
    footer {

        padding: 5em 1.4em;
    }
    
    .foot__conten {
    
        text-align: center;
    }
    
    .foot__datos {
    
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
    }
    
    .foot__links {
    
        grid-template-columns: repeat(2, 1fr);
        gap: 1.2em;
        margin: 0 4em;
        text-align: left;
        padding-left: 3em;
        border-left: 1px solid var(--blanco-gris);
    }
    
    .foot__links a {
    
        font-size: 0.880em;
    }
    
    .foot__contacto h4{
    
        font-size: 0.9em;
        text-align: left;
    }
    
    #tituloSiguenos{
    
        margin-top: 2em;
    }
    
    .foot__contacto p {
    
        font-size: 0.8em;
        margin: 0.4em 0;
    }
    
    .contac__multi {
    
        align-items: center;
        justify-content: flex-start;
    }
    
    .foot__contacto p img, .contac__multi img {
        width: 100%;
        max-width: 16px;
        max-height: 16px;
        object-fit: contain;
        object-position: center;
        margin-right: 1em;
    }
    
    .contac__multi #iconoUbic {
    
        width: 0.9em;
    }
    
    .contacto__redes {
    
        justify-content: flex-start;
    }
    
    .foot__polit {
    
        flex-direction: row;
        justify-content: space-between;
        margin: 3em auto 0 auto;
        max-width: 70em;
        font-size: 0.8em;
    }
    
    .polit__links a {
    
        display: inline-block;
        margin: 0 1.5em;
    }

    .polit__links a:nth-child(2) {

        border-left: 1px solid var(--blanco-gris);
        border-right: 1px solid var(--blanco-gris);
        padding: 0 2em;
        margin: 0;
    }
    .polit__links a:nth-child(3){
        margin: 0;
        padding: 0 2em;
        border-right: 1px solid var(--blanco-gris);
    }
}

@media screen and (min-width: 1200px) {
    
    /*HEADER*/

    #imgHeader, #imgInsig {

        margin-right: 0.8em;
    }

    #busquedaDesktop {

        width: 28em;
    }
    
    .contac__header {

        font-size: 0.660em;
    }

    .contac__header img {

        width: 1.5em;
    }
}

@media screen and (min-width: 1400px) {
    
    /*HEADER*/

    #busquedaDesktop {

        width: 36em;
    }

    .contac__header {

        margin: 0 1.3em;
    }

    /*DESCARGAR CATALOGO*/

    .descargaCat__texto {
    
        left: 20%;
    }
    
    /*FOOTER*/
    
    .foot__links {
    
        margin: 0 8em;
    }

    .foot__polit {
    
        max-width: 80em;
    }
}